:root {
  --theme-font-family: 'Poppins', 'Roboto', sans-serif;
}

@font-face {
  font-family: 'Poppins';
  src: url('../../fonts/Poppins-Thin.woff2') format('woff2');
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Poppins';
  src: url('../../fonts/Poppins-ThinItalic.woff2') format('woff2');
  font-weight: 100;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Poppins';
  src: url('../../fonts/Poppins-ExtraLight.woff2') format('woff2');
  font-weight: 200;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Poppins';
  src: url('../../fonts/Poppins-ExtraLightItalic.woff2') format('woff2');
  font-weight: 200;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Poppins';
  src: url('../../fonts/Poppins-Light.woff2') format('woff2');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Poppins';
  src: url('../../fonts/Poppins-LightItalic.woff2') format('woff2');
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Poppins';
  src: url('../../fonts/Poppins-Regular.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Poppins';
  src: url('../../fonts/Poppins-Italic.woff2') format('woff2');
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Poppins';
  src: url('../../fonts/Poppins-Medium.woff2') format('woff2');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Poppins';
  src: url('../../fonts/Poppins-MediumItalic.woff2') format('woff2');
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Poppins';
  src: url('../../fonts/Poppins-SemiBold.woff2') format('woff2');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Poppins';
  src: url('../../fonts/Poppins-SemiBoldItalic.woff2') format('woff2');
  font-weight: 600;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Poppins';
  src: url('../../fonts/Poppins-Bold.woff2') format('woff2');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Poppins';
  src: url('../../fonts/Poppins-BoldItalic.woff2') format('woff2');
  font-weight: 700;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Poppins';
  src: url('../../fonts/Poppins-ExtraBold.woff2') format('woff2');
  font-weight: 800;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Poppins';
  src: url('../../fonts/Poppins-ExtraBoldItalic.woff2') format('woff2');
  font-weight: 800;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Poppins';
  src: url('../../fonts/Poppins-Black.woff2') format('woff2');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Poppins';
  src: url('../../fonts/Poppins-BlackItalic.woff2') format('woff2');
  font-weight: 900;
  font-style: italic;
  font-display: swap;
}

@media only screen and (max-width: 800px) {
  #header-logo {
    background-size: contain;
  }
}

html,
body,
button,
input,
textarea,
select,
optgroup,
option,
label,
legend {
  font-family: var(--theme-font-family) !important;
}

body {
  font-family: var(--theme-font-family) !important;
  background-color: #fff;
}

.card {
  background-color: white;
}

.main-panel {
  background-color: var(--color-main);
}

#header-logo {
  background-image: url("../../images/arcam/logo.png");
  max-height: 100px;
  margin: 25px 20px 20px 20px;
}

.single-icon,
.left-body-panel-desc,
#translation_adult_management,
#translation_children_management,
#translation_start_comment,
#translation_title_order_card,
#translation_title_payment_page,
#translation_all_infos_correct,
.content-create-card-info-amount {
  color: var(--color-main);
}

#footer {
  display: flex;
  justify-content: space-between;
}

@media only screen and (max-width: 767px) {
  #footer img {
    max-width: 225px !important;
  }
}

#available-card-management {
  border-bottom-color: var(--color-main);
}

.action-button {
  border: 0;
}
.dot {
  background-color: var(--color-second-light) !important;
}

.enabled-action-button,
.disabled-action-button {
  color: var(--color-second-light);
  width: 100%;
}

.menu-lang-button {
  display: flex;
  justify-content: space-around;
}

.menu-lang-button > img,
.menu-lang-button > span {
  align-self: center;
}

#current-lang {
  color: var(--color-dark-grey);
  font-size: 20px;
  text-transform: uppercase;
}

#translation_home_error,
#translation_payment_error {
  color: var(--color-red);
}

.card-guest-body {
  padding-top: 10px;
}

.card-guest-header {
  color: var(--color-second-light);
  font-weight: bold;
  margin-bottom: 5px;
}

/*
===========================================================
*/

#translation_title_home_page {
  font-size: 24px;
  font-weight: var(--font-weight-medium);
  line-height: 30px;
  margin-bottom: 25px;
}

#send_cards,
#download_cards,
#translation_processing_cards_info,
#translation_fail_processing_cards_info,
#translation_fail_processing_cards_info_bold {
  background-color: var(--color-main);
  color: var(--color-second-light);
}

#card-and-discount {
  display: inline;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  margin: auto;
  width: 100%;
  height: 200px;
}
